{
    "key": "group_5ba0c48759d39",
    "title": "Post Slider Images",
    "fields": [
        {
            "key": "field_5502a7cfce21c",
            "label": "Post Slider Images",
            "name": "post_slider_images",
            "aria-label": "",
            "type": "gallery",
            "instructions": "Add your gallery images here.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "preview_size": "medium",
            "insert": "append",
            "library": "all",
            "min": "",
            "max": "",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": "",
            "wpml_cf_preferences": 1
        }
    ],
    "location": [
        [
            {
                "param": "post_type",
                "operator": "==",
                "value": "post"
            },
            {
                "param": "post_format",
                "operator": "==",
                "value": "gallery"
            }
        ]
    ],
    "menu_order": 4,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "acfml_field_group_mode": "translation",
    "modified": 1742905113
}
